.wrapper.default.row2 {
    background: #6c6b6b;
}

.wrapper.default.row2 .container {
    padding: .75em 0;
}

.top-menu .widget__blank-space {
    background: transparent !important;
}

.top-header .container {
    border-bottom: 0;
}

@media only screen and (min-width: 600px){
    .fullwidth,
    .top-header .span-5 {
        height: 0;
    }

    .top-header .container {
        overflow: visible;
    }

    .top-menu #main-content.wrapper {
        z-index: 10;
    }

    .top-header .navigate nav,
    .top-header .navigate nav form {
        width: 100%;
    }

    .top-header .navigate .field {
        background: #fff;
        height: 3em !important;
        padding: 8px 16px;
        width: 75% !important;
    }

    .top-header .navigate input[type="submit"] {
        background: #494949;
        border-color: #494949;
        height: 3em !important;
        width: 25%;
    }

    .top-header .navigate .field,
    .top-header .navigate input[type="submit"] {
        font-size: 1.3em
    }

    .top-header .navigate {
        margin: 200px 0;
        position: absolute;
        text-align: center;
    }

    .site-header__identity__heading svg {
        max-height: none;
        max-width: 360px;
    }
}

@media only screen and (max-width: 599px){
    .top-header .site-header__identity__heading {
        margin: 0;
    }

    .top-menu .widget__blank-space {
        display: none;
    }

    .row1 .container {
        padding-top: 0;
    }
}
